lable {
    color:  #999;
}
.form-control::-moz-placeholder {
    color: #d3d3d3;
    opacity: 1;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #d3d3d3 !important;
}
.fa{
  color: #7e7e7e;
}
.subtitle{
    font-family: arial,verdana !important;
    font-size: 22px !important;
    margin-bottom: 25px;
    padding-left: 35px;
    padding-top: 5px;
color: #7e7e7e
}

label {
font-weight:normal !important;
    color: #999 ;
}
